Subject: bi-furcated [tricentered] h-bonds

From: "Dr. Mrigank" <[email-masked]>
Date: Tue, 22 Mar 94 00:45:46 +0530

Hi
In some of our MD simulations of DNA we observ bifircated h-bons. some of
therese are seen in crystal or NMR also. Can some pls. help me in what DNA
molecule and what kind of such bonds are seen.

secondly i want to findout are they seen in proteins as well.

Do they have functional meaning

Mrigank

----
Dr. Mrigank                       \/Phone  +91 172 45004 x216
Institute of Microbial Technology /\Email:  [email-masked]
P O Box 1304, Sector 39A          \/UUCP:...!uunet!sangam!vikram!imtech!mrigank
Chandigarh 160 014 India.         /\Fax    +91 172 40985 
==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran